
VIRTUAL CREDIT CARD - Bug #16020

Android [Treats][Dark mode] Revise Treats Point Add to Cart screen

20 March 2023 10:52 AM - hsulynn pang

Status: Closed Start date: 20 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revise Treats Point Add to Cart screen

History

#1 - 20 March 2023 10:56 AM - hsulynn pang

- File IMG-3099.PNG added

- File IMG-3100.PNG added

Attached sample iOS screenshot for reference

#2 - 21 March 2023 10:48 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 21 March 2023 02:37 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 21 March 2023 03:26 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 22 March 2023 10:38 AM - hsulynn pang

- File WhatsApp Image 2023-03-22 at 10.38.06.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

Please help to check again for the info popup

#6 - 23 March 2023 09:14 AM - hsulynn pang

- Status changed from Assigned to In Progress

#7 - 23 March 2023 11:35 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#8 - 23 March 2023 01:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 23 March 2023 02:39 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok
Files

WhatsApp Image 2023-03-20 at 10.43.51.jpeg 24.3 KB 20 March 2023 hsulynn pang

WhatsApp Image 2023-03-20 at 10.43.51 (1).jpeg 21.7 KB 20 March 2023 hsulynn pang

IMG-3099.PNG 998 KB 20 March 2023 hsulynn pang

IMG-3100.PNG 783 KB 20 March 2023 hsulynn pang

WhatsApp Image 2023-03-22 at 10.38.06.jpeg 28.7 KB 22 March 2023 hsulynn pang
